@charset "UTF-8";

@font-face {
    font-family: Aleo;
    src: url("../fonts/aleo/Aleo-Regular.otf") format("opentype");
}

@font-face {
    font-family: AleoBold;
    font-weight: bold;
    src: url("../fonts/aleo/Aleo-Bold.otf") format("opentype");
}

@font-face {
    font-family: "aqua icon";
    src: url("../fonts/icon-font/aqua.eot");
    src: url("../fonts/icon-font/aqua.eot?#iefix") format("embedded-opentype"), url("../fonts/icon-font/aqua.woff") format("woff"), url("../fonts/icon-font/aqua.ttf") format("truetype"), url("../fonts/icon-font/aqua.svg#aqua") format("svg");
    font-weight: normal;
    font-style: normal;
}


[data-icon]:before {
    font-family: "aqua icon" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "aqua icon" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.icon-up:before {
    content: "\e0b1";
}

.icon-up-bold:before {
    content: "\e0b2";
}

.icon-up-circled:before {
    content: "\e0b3";
}

.icon-up-dir:before {
    content: "\e0b4";
}

.icon-up-open:before {
    content: "\e0b5";
}

.icon-up-open-big:before {
    content: "\e0b6";
}

.icon-up-open-mini:before {
    content: "\e0b7";
}

.icon-up-thin:before {
    content: "\e0b8";
}

.icon-upload:before {
    content: "\e0b9";
}

.icon-upload-cloud:before {
    content: "\e0ba";
}
